How to install libxy-dev on Debian 9 (Stretch)